• Post Reply Bookmark Topic Watch Topic
  • New Topic

Having problems with BDK

 
Hemal Mehta
Ranch Hand
Posts: 101
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I dowloaed the SUN's BDK and I create two beans and now I am trying to make one of the beans repond to an actionEvent. When I do that using the BDK I get the following message:
"Check the version of javac you are running is the one supplied with Sun's JDK1.X(whihc included the compiler clases) and not some other JRE or version of java shipped with some other product.
Anyways to amke sure I dowloaeded JDK 1.2.2 standard edition once again from java.sun.com and make sure that the BDK is looking at this. I am not sure why I am still getting thsi problem.
Though I do have JBuilder 3.5 installed previously with its separate JDK 1.2.2.
Can anyone shed some light?
 
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!